﻿.helpBubble {
    border-radius: 50%;
    width: 24px;
    height: 24px;
    text-align: center;
    background-color: #BCDBEA;
    font-size: 14pt;
    line-height: 26px;
    cursor: default;
    display:inline-block;
}
.helpBubble:before {
    content: '?';
    font-weight: bold;
    color: #fff;
}
    .helpBubble:hover p {
        display: block;
        transform-origin: 100% 0%;
        -webkit-animation: fadeIn 0.3s ease-in-out;
        animation: fadeIn 0.3s ease-in-out;
    }
    .helpBubble p { /* The tooltip */
        display: none;
        text-align: left;
        background-color: #1E2021;
        padding: 20px;
        width: 600px;height:500px;
        position: relative;float:left;
        border-radius: 3px;
        box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
        right: -4px;
        color: #FFF;
        font-size: 13px;
        line-height: 1.4;
        z-index: 99999;
    }
.helpBubble p:before { /* The pointer of the tooltip */
    /*position: absolute;*/
    content: '';
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom-color: #1E2021;
    right: 10px;
    top: -12px;
}
.helpBubble p:after { /* Prevents the tooltip from being hidden */
    width: 100%;
    height: 40px;
    content: '';
    position: absolute;
    top: -40px;
    left: 0;
}

    .helpBubble:hover div {
        display: block;
        transform-origin: 100% 0%;
        -webkit-animation: fadeIn 0.3s ease-in-out;
        animation: fadeIn 0.3s ease-in-out;
    }


    .helpBubble div { /* The tooltip */
        display: none;
        text-align: left;
        background-color: #1E2021;
        padding: 20px;
        width: 600px;
        height: 500px;
        position: relative;
        float: left;
        border-radius: 3px;
        box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
        right: -4px;
        color: #FFF;
        font-size: 13px;
        line-height: 1.4;
        z-index: 99999;
        overflow:scroll;
    }

    .helpBubble div:before { /* The pointer of the tooltip */
        /*position: absolute;*/
        content: '';
        width: 0;
        height: 0;
        border: 6px solid transparent;
        border-bottom-color: #1E2021;
        right: 10px;
        top: -12px;
    }

    .helpBubble div:after { /* Prevents the tooltip from being hidden */
        width: 100%;
        height: 40px;
        content: '';
        position: absolute;
        top: -40px;
        left: 0;
    }

/* CSS animation */

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
        transform: scale(0.6);
    }

    100% {
        opacity: 100%;
        transform: scale(1);
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 100%;
    }
}

        .ui-tooltip {
            pointer-events: none !important;
        }
